Subject: Re: [Mgs] Quest

From: Eric via Mgs <[email-masked]>
Date: Wed, 18 Mar 2015 10:26:52 +1030

> On 18 Mar 2015, at 10:02 am, Rick Lindsay via Mgs <[email-masked]> wrote:
> 
> > How does this dude ever have time to actually work on MGs or Ferrari’s,
> > F18 Hornets or whatever else he’s got…
> > He’s always writing emails!! :-)
> 

I think you left out marshalling at motorsport events!

I have a man-crush on Rick’s e-mails, his cars and probably Rick, himself.  I won’t countenance any disparaging words which may diminish any of these in my vicarious living through his communications.

:)

Eric
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]